
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82631_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82631_ * {box-sizing:border-box;}
.img_ratio_82631_ a {display:block; text-decoration:none;}
.img_ratio_82631_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82631_ {width:px;}
}
@media \0screen{
	.img_ratio_82631_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_80984_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/b55c8921d054b4e2041f6f8075bca68b_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_80984_ * {box-sizing:border-box;}
.img_ratio_80984_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_80984_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80996_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_80996_ > div:after {content:''; display:block; clear:both;}
.layout_80996_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_80996_ {min-width:1060px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80985_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_80985_ > div:after {content:''; display:block; clear:both;}
.layout_80985_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_80985_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_80987_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80987_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80987_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_80986_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_80986_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_80989_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_80989_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80989_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_82730_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_82730_ * {box-sizing:border-box;}
.table_82730_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_82730_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_493234_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_493234_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_493234_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_83022_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83022_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_493244_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_493244_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_493244_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_493224_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_493224_ * {box-sizing:border-box;}
.table_493224_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_493224_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 실선  ****************** */

.solid_line_80988_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_80988_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
